﻿@charset "utf-8";
/*1200+ 内容宽度：1190px  页面内容居中  匹配默认样式 */
body{max-width: 1920px;min-width: 1170px;}
.content { width: 1170px; margin: 0 auto; position: relative; }

/* 页面顶部 */
.header .header-main{height: 100px;position: relative;}
.header-main .logo{float: left;height: 72px; padding-right: 25px;padding-top: 14px;}
.header-main .alias{padding-top:30px;float: left;overflow: hidden;}
/* 搜索框 */
.search{ float: right;  width: 240px; height:35px; margin-top:30px;  position: relative; }
.search .text{ color: #769ACB; font-size: 1.4em; display: block; width: 80px; float: left;text-align: center; line-height: 35px; }
.search form{ display: block; width:240px;    border: none; }
.search .keyboard{ display: block; background: none; border: none; width: 100%; color: #769ACB; padding:6px 0 6px 10px; font-size: 1.4em; border-top: 1px solid #D0D0D0;border-left:1px solid #D0D0D0;border-bottom: 1px solid #D0D0D0;  -webkit-border-radius: 3px; border-radius: 3px;outline: none;}
.search .inputSub{ display: block; width: 40px; height: 100%; border-left: 3px solid #0062A3; cursor: pointer; position: absolute; right: 0; top: 0px; background:#0075C2 url(/image/search_btn.png) center center no-repeat; border: none;outline: none; border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
/* banner */

/* 导航 */
/* .nav-wrap{background-color: #0075C2;height:60px;position: relative;} */
.nav-desktop{background-color: #0075C2;height:60px;position: relative;}
.nav-desktop li{width: 10%; display: block; float: left; height: 60px;}
.nav-desktop li a { display: block; width: 100%;line-height: 60px;text-align: center; color: #fff; font-size: 1.8em; }
.nav-desktop li ul{ position: relative; z-index: 100; width: 100%; display: block; max-height: 0px; overflow: hidden; -webkit-transition: all  .5s ease-in-out; -o-transition: all  .5s ease-in-out; -moz-transition: all  .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; transition: all .5s ease-in-out}
.nav-desktop li ul li{ width: 100%; float: none;  background:#FFFFFF; height: auto;   }
.nav-desktop li ul li a{ font-size: 1.4em;width: 100%; margin: 0 auto; color: #fff; height: 35px;line-height: 35px;border-bottom: 1px solid #458500;background: #78BB30;}
.nav-desktop li ul li:first-child a{border-top: 1px solid #458500;}
.nav-desktop li ul li:hover a{ background: #559C09;}
.nav-desktop li.selected a,
.nav-desktop li:hover>a{background: #78BB30; }
.nav-desktop li li a{color: #FFF;}
.nav-desktop li.selected a span,
.nav-desktop li:hover ul{max-height: 400px; }




/* 页脚 */
.footer_y{margin-top: 20px; margin-bottom: 20px;}
.link-content{overflow:hidden;}
.link-content .link-name{display: block;float: left;background: url('/image/link_titlebg.png') no-repeat center;width: 160px;height: 50px;font-size:1.8em; color: #333333;line-height: 50px;padding-left: 50px;}
.link-content .link-list{float: right;width: 1000px;height: 50px;border-top:1px solid #D8D8D8;border-right:1px solid #D8D8D8;border-bottom:1px solid #D8D8D8;line-height: 48px;position: relative;}
.link-list:before{content: "";width: 11px;height: 50px;background: url('/image/link_before.png') no-repeat center;position: absolute;left: -11px;top: -1px;}
.link-list li{float: left;margin-left: 25px;}
.link-list a{display: block;font-size:1.4em;color: #666666;}
.link-list a:hover{color:#FFB800;}

.copyright{background: #0075C2;overflow:hidden;padding:15px 0 45px;width: 100%;margin-top: 20px;}
.copyright .copy-txt{width: 80%;padding-top: 10px;}
.copyright p{font-size: 1.4em;color: #fff;line-height:180%;text-align: center;}
.copyright p a{color: #fff;}
.copyright span{display: block;float: right; text-align: center;width: 76px;right: 250px;top: 0px;position: absolute; color: #fff;}
.copyright span img{display: block;}





/*返回顶部*/
#scroll-top {position: fixed;color: #fff; width: 50px;height: 50px;line-height: 57px;text-align: center;right: 5px;bottom: 185px;cursor: pointer;
    background: #3854C5 url(/image/gotop.png) center 3px no-repeat;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;background-position: center;}
#scroll-top:hover {background-color: #036FD3;-webkit-border-radius: 50%;border-radius: 50%;}

/*视频样式*/
.video { width: 800px; margin: 0 auto; position: relative; background: #FFFFFF; border: 10px solid #f6f6f6; }
.video .jwplayer { position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1000 }
.video .alt { padding-top: 56.25%; height: 0 !important }





		/* 底部通用样式css */
.bottom {overflow:hidden;width:100%;max-width:1920px;background:#003366;margin:0px auto 0px;padding:30px 0px;}
.bottom ul.botwh {width:1200px;margin:0px auto;}
.bottom ul li {float:left;font-size:14px;color:#fff;width:auto;line-height:24px;padding-right:60px;}
.bottom ul li h3 {font-size:16px;color:#fff;background:url(/template/wwt_css/lm_css/bj4.jpg) no-repeat 0px 0px;height:45px;line-height:45px;}
.bottom ul li h4 {height:45px;}
.bottom ul li.last {float:right;width:100px;padding-left:10px;padding-right:0px;}
.bottom ul li.last h2 img {width:95px;}
.bottom ul li.last h5 {font-size:12px;font-weight:normal;text-align:center;line-height:18px;margin:3px 0px 0px;}
.bottom a {color:#fff;}
.bottom a:hover {color:#fff;}


.footer {overflow:hidden;width:100%;max-width:1920px;background:#977e45;margin:0px auto;}
.footer ul.ftwh {width:1200px;margin:0px auto;}
.footer ul li {float:left;font-size:14px;color:#4e3a09;width:auto;line-height:45px;}
.footer ul li.last {float:right;}
.footer a {color:#4e3a09;}
.footer a:hover {color:#fff;}






